## lazr.smtptest 2.0.2

=== debian/changelog ===
lazr.smtptest (2.0.2-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: Removed by git-dpm; fixed upstream.

 -- Barry Warsaw <barry@debian.org>  Wed, 20 Aug 2014 14:25:30 -0400

lazr.smtptest (2.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #758670)

 -- Barry Warsaw <barry@debian.org>  Tue, 19 Aug 2014 20:39:47 -0400
