=== debian/control ===
Source: lazr.smtptest
Maintainer: Barry Warsaw <barry@debian.org>
Uploaders: Debian Python Modules Team
           <python-modules-team@lists.alioth.debian.org>
Homepage: https://launchpad.net/lazr.smtptest
Section: python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-docutils,
               python-nose,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg-1~),
               python3-all,
               python3-nose,
               python3-setuptools
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Vcs-Git: git://anonscm.debian.org/python-modules/packages/lazr.smtptest.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/lazr.smtptest.git

Package: python-lazr.smtptest
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-lazr.smtptest-doc
Description: framework for testing SMTP-based applications and libraries
 This is LAZR smtptest, a framework for testing SMTP-based applications
 and libraries.  It provides a real, live SMTP server that you can send
 messages to, and from which you can read those test messages.  This
 can be used to ensure proper operation of your applications which send
 email.
 .
 This is the Python 2 version.

Package: python3-lazr.smtptest
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-lazr.smtptest-doc
Description: framework for testing SMTP-based applications and libraries
 This is LAZR smtptest, a framework for testing SMTP-based applications
 and libraries.  It provides a real, live SMTP server that you can send
 messages to, and from which you can read those test messages.  This
 can be used to ensure proper operation of your applications which send
 email.
 .
 This is the Python 3 version.

Package: python-lazr.smtptest-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: framework for testing SMTP-based applications and libraries
 This is LAZR smtptest, a framework for testing SMTP-based applications
 and libraries.  It provides a real, live SMTP server that you can send
 messages to, and from which you can read those test messages.  This
 can be used to ensure proper operation of your applications which send
 email.
 .
 This is the common documentation package.
