=== debian/watch ===
version=3
https://pypi.python.org/packages/source/l/lazr.smtptest/lazr.smtptest-(.*).tar.gz
