## lazr.smtptest 2.0.3

=== debian/changelog ===
lazr.smtptest (2.0.3-2) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Use Python 3 for building docs.
  * Drop Python 2 support (Closes: #936823).
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).
  * Use dh_auto_build instead of dh_installdocs for building docs.

  [ Barry Warsaw ]
  * Put DPMT in Maintainers and myself in Uploaders.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove XS-Testsuite field, not needed anymore

 -- Ondřej Nový <onovy@debian.org>  Thu, 12 Sep 2019 15:21:24 +0200

lazr.smtptest (2.0.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bumped Standards-Version to 3.9.6 with no other changes needed.
  * d/rules: Added PYBUILD_TEST_NOSE=1 to invoke the correct test runner.
  * d/watch: Use pypi.debian.net redirector.
  * d/copyright: Reorganize sections to keep lintian happy.

 -- Barry Warsaw <barry@debian.org>  Mon, 08 Jun 2015 18:34:21 -0400
