=== debian/control ===
Source: lazr.smtptest
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Barry Warsaw <barry@debian.org>
Homepage: https://launchpad.net/lazr.smtptest
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-sphinx (>= 1.0.7+dfsg-1~),
               python3-all,
               python3-nose,
               python3-setuptools
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/python-team/modules/lazr.smtptest.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/lazr.smtptest

Package: python3-lazr.smtptest
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-lazr.smtptest-doc
Description: framework for testing SMTP-based applications and libraries
 This is LAZR smtptest, a framework for testing SMTP-based applications
 and libraries.  It provides a real, live SMTP server that you can send
 messages to, and from which you can read those test messages.  This
 can be used to ensure proper operation of your applications which send
 email.
 .
 This is the Python 3 version.

Package: python-lazr.smtptest-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: framework for testing SMTP-based applications and libraries
 This is LAZR smtptest, a framework for testing SMTP-based applications
 and libraries.  It provides a real, live SMTP server that you can send
 messages to, and from which you can read those test messages.  This
 can be used to ensure proper operation of your applications which send
 email.
 .
 This is the common documentation package.
