=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=lazr.smtptest
export PYBUILD_TEST_NOSE=1
#export DH_VERBOSE=1

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	python3 setup.py build_sphinx
	dh_auto_build
